Synopsis:
   set alt_charset [on|off|toggle]

Purpose:
   Some emulators can display more than one character set at a time.
   However, you have to tell the emulator every time you want to switch
   between the "primary" character set and the "alternate" character set.
   The ALTCHARSET key binding asks the emulator to toggle between the 
   primary and alternate character sets.  If the emulator does not support
   multiple character sets, then the keybinding has no effect.

Description:
   When ON: The ALTCHARSET key binding will ask the emulator to toggle 
   between the primary and alternate character sets.

   When OFF the ALTCHARSET key binding will have no effect.

See Also:
   bind(4) altcharset

